Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::ShareDir 1.00 File-ShareDir-1.104 1.104 -
Goo::Canvas 0 Goo-Canvas-0.06 0.06 -
Gtk2 0 Gtk2-1.24992 1.24992 -
Moose 0 Moose-2.2008 2.2008 -
YAML 0 YAML-1.24 1.24 -
perl v5.10.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302113 1.302113 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.38 Module-Build-0.4224 0.4224 5.013011
deprecated 5.019000
removed 5.021000